Bug 228313 - www/radicale: Fix startscript after FLAVORing
Summary: www/radicale: Fix startscript after FLAVORing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-17 11:55 UTC by Bernhard Froehlich
Modified: 2018-06-12 13:35 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)
koobs: merge-quarterly?


Attachments
radicale-1.1.6_2 (1.48 KB, patch)
2018-05-17 11:55 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich freebsd_committer 2018-05-17 11:55:24 UTC
Created attachment 193479 [details]
radicale-1.1.6_2

It looks like FLAVOURing has broken the radicale startscript and I found some other glitches when trying to set up a test installation.

Changes:
- Fix startscript after FLAVOURing
- Add missing py-passlib dependency (required for authentication)
- Pet portlint and move USES above USE_*
Comment 1 commit-hook freebsd_committer 2018-06-04 09:43:51 UTC
A commit references this bug:

Author: decke
Date: Mon Jun  4 09:43:47 UTC 2018
New revision: 471537
URL: https://svnweb.freebsd.org/changeset/ports/471537

Log:
  www/radicale: Various fixes including startscript

  - Fix startscript after FLAVOURing
  - Add missing py-passlib dependency (required for authentication)
  - Pet portlint and move USES above USE_*

  PR:		228313
  Submitted by:	myself
  Approved by:	Sunpoet Po-Chuan Hsieh (maintainer timeout)
  MFH:		2018Q2

Changes:
  head/www/radicale/Makefile
  head/www/radicale/files/radicale.in
Comment 2 Bernhard Froehlich freebsd_committer 2018-06-12 13:35:26 UTC
Committed.